[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=144,150,187

[Title_layout]
BtnCount=0
rect=0,0,800,45
image=public\title.png

[Info_layout]
BtnCount=2
rect=0,45,800,435
image=public\Search BG.png

[Info_layout_btn1]
image=public\OK button.png
rect=40,345,340,77
font_size=22
font_type=1
textAlign=2
TextId=10000
rcText=0, 0,340, 77
BtnName=OK
StatusIndex=0,1,1,2

[Info_layout_btn2]
image=public\OK button.png
rect=420,345,340,77
font_size=22
font_type=1
textAlign=2
TextId=10004
rcText=0, 0,340, 77
BtnName=Cancel
StatusIndex=0,1,1,2

[st_Title]
rect=0,0, 800, 45
font_size=24
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=30027
textAlign=2
font_type=1

[st_NewSMS]
rect=178,68,450,46
font_size=22
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=30028
font_type=1

[st_Name]
rect=200,114,400,46
font_size=22
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=17001
font_type=1


[st_From]
rect=200,160,400,46
font_size=22
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=27005
font_type=1


[st_date]
rect=200,206,400,46
font_size=22
font_type=1
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=27006


[st_ReadSMS]
rect=178,252,450,46
font_size=22
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=30029
font_type=1
